[ChineseBIG5]
TabSheet1.Caption=檔案備份
TabSheet2.Caption=設定
TabSheet3.Caption=關於
GroupBox1.Caption=備份檔案類型
GroupBox2.Caption=語言
GroupBox3.Caption=本地端
GroupBox4.Caption=USB裝置
Groupbox5.Caption=選項
ListViewHost.Caption=路徑
ListViewDevice.Caption=路徑
btnBackup.Caption=備份
btnRestore.Caption=復原
btnHelp.Caption=幫助
btnHostAdd.Caption=增加
btnHostDel.Caption=刪除
LabelDiskStatus.Caption=找不到磁碟.
LabelDiskStatus_Yes.Caption=找到磁碟.
LabelDiskStatus_No.Caption=找不到磁碟.
LabelVersion.Caption=版本
CheckBoxAllExt.Caption=所有檔案: *.*
CheckBoxPictureExt.Caption=圖片: bmp, jpg, jpeg, png, gif, tiff
CheckboxAudioExt.Caption=音樂: mp3, wma, ape, wav
CheckBoxVideoExt.Caption=影片: wmv, avi, mp4, rm, rmvb, mpg, mpeg, mkv
CheckBoxDataExt.Caption=資料: txt, pdf, doc, docx, xls, xlsx, ppt, pptx
CheckBoxCompressExt.Caption=壓縮檔: zip, rar, 7z, tar, gz, bz2
CheckBoxImageExt.Caption=映像檔: ISO, NRG
CheckBoxOthersExt.Caption=其他:
CheckBoxStartWithWindows.Caption=開機後自動啟動程式
CheckBoxClsToSysTray.Caption=關閉後最小化到系統列
HostAddWindowDescription=選擇一個資料夾
DirAlreadyAdded=已經增加.
CannotSelSameDisk=不能選擇同樣的磁碟 
DiskAccessDenied=磁碟不能存取.
FileTypeEmpty=其他欄位不能為空白.
FileTypeTooMuch=檔案類型太多.
ProgramFatalErr=程式發生嚴重錯誤.
ErrTitle=錯誤
QuestionTitle=詢問
LabelTimeSpent=花費時間
LabelTimeLeft=時間經過
LabelScanFinStatus=檔案掃描完成
LabelStatus_Scanning=掃描檔案
LabelTotalFiles=全部檔案
CopyFileFormLabelStatus_Backup=備份 
CopyFileFormLabelStatus_Restore=復原 
CopyFileFormLabelStatus_FinBackup=備份完成
CopyFileFormLabelStatus_FinRestore=復原完成
CopyFileFormFinFiles=完成檔案數
CancelScanning=取消掃描
CancelCopying=取消複製
PanelBackupHostToUSB=備份到USB裝置
PanelRestoreUSBToHost=復原到用戶電腦
DiskPerfBuildFail=磁碟不能存取
FailChar=錯誤
CFW_Pausebtn=暫停
CFW_Cancelbtn=取消
CFW_Restartbtn=重新開始
CFW_Closebtn=關閉
ERRCODE_DESTINATION_PATH_TOO_LONG=目的端路徑太長
ERRCODE_DESTINATION_FILE_CREATED_FAIL=檔案複製失敗
ERRCODE_SOURCE_FILE_NOT_FOUND=檔案存取失敗